Skip to main content
POST
/
transfer
/
subaccount
Initiate sub account transfer
curl --request POST \
  --url https://futures.kraken.com/derivatives/api/v3/transfer/subaccount \
  --header 'APIKey: <api-key>' \
  --header 'Authent: <api-key>'
{ "result": "success", "serverTime": "2022-06-28T14:48:58.711Z" }

Documentation Index

Fetch the complete documentation index at: https://kraken-sandbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

APIKey
string
header
required

General API key with full access

Authent
string
header
required

Authentication string

Query Parameters

fromUser
string
required

The user account (this or a sub account) from which funds should be debited

toUser
string
required

The user account (this or a sub account) to which funds should be credited

fromAccount
string
required

The wallet (cash or margin account) from which funds should be debited

toAccount
string
required

The wallet (cash or margin account) to which funds should be credited

unit
string
required

The currency unit to transfer

amount
string
required

The amount to transfer

Response

200 - application/json
result
enum<string>
required
Available options:
success
Example:

"success"

serverTime
string<date-time>
required

Server time in Coordinated Universal Time (UTC)

Example:

"2020-08-27T17:03:33.196Z"